Traxtor Pro no reconoce discos duros NTFS en Mac

  • 1
#1 por kevindelpino el 13/05/2010
Hola, después de buscar en San Google y en esta misma web y no encontrar nada. Me veo en la obligación de realizar la pregunta aquí. Tengo el Trakto Pro 1.2.4 instalado en un Mac Pro con Leopard, el problema es que cuando agrego cualquier disco duro formateado como NTFS no me lo reconoce el explorador del Traktor. En cambio el MAC si lo hace, ya que tengo instalada la utilidada para reconorcer discos duros en NTFS.

Si el disco es FAT 32 no hay ningún problema, me lo reconoce el Traktor perfectamente. A alguién se le ocurre cual puede ser el problema?.

Gracias a todos y Un Saludo
Subir
#2 por TitoDuDu el 13/05/2010
Para que MAC lea particiones NTFS hay que instalar noseque libreria piratilla que hay por ahi.

MACBook Pro 2,4GHz 2 GB Ram
Serato Scratch Live
2 Technics 1210 Mk2
1 Pioneer CDJ 1000 Mk3
Pioneer DJM-500
Cascos Senheiser HD-25
Cascos Technics 1200
Monitores KRK RP5 G2
P.A. 200W

Subir
#3 por Johnny G el 13/05/2010
No es traktor es el mac, quien no reconoce ntfs, hay que instalar un programa y ya te aparece el disco.

Yo formateo siempre a mac os plus porque no uso windows, la faena es cuando comparto musica con un colega, no puedo enchufarle mi disco duro. Si trabajas con pc y mac habitualmente, lo mejor es fat32.
Subir
#4 por xnoirx el 13/05/2010
Como bien han dicho, el os x no reconoce los ntfs, tendria que instaalr 1 driver, como este que te dejo aqui

NTFS-3G MAC
http://www.tuxera.com/mac/tuxerantfs_2010.1.dmg

o

MacFuse
http://macfuse.googlecode.com/files/MacFUSE-2.0.3%2C2.dmg

Cualquiera de los dos te valdria, yo tengo MacFuse, pero el otro por lo que se ve es mas actualizado.

Cuidado con Fat32, que tiene maximo tamaño de archivo limitado.
Subir
#5 por pankaka2 el 13/05/2010
me paso eso el otro dia en una fiesta,lleve mi discoduro lo enchufe al macbookpro de mi colega y sorpresa!! nanaidelachina y no pude pinchar,

que es mejor ntfs o fat32 ?
Subir
#6 por Jeri_Jarko el 14/05/2010
Si vas a usar el disco en PC y Mac, FAT32, si solo es para PC, NTFS

Iki Cervantes
http://twitter.com/ikicervantes

- 2 x Technics SL1210 M5G
- MacBook Pro Retina 15"
- Allen & Heath Xone 92
- Allen & Heath ICE-16D
- Traktor Scratch Pro 2
- Ableton Push
- 2 x Xone K2

Subir
#7 por Rubensdb el 14/05/2010
Yo soy de la opinion de formatear los HDD externos en Mac OsX con regristro y utilizar MacDrive cuando lo usamos con Win.

De esta manera no sufrimos las limitaciones de FAT32.

saludos

VENDO!!!:
••••• Teclado MIDI 88 teclas CME UF8 •••••
••••• NAD M55 Digital Disk Player •••••

Subir
#8 por kiket el 14/05/2010
kevindelpino escribió:
Hola, después de buscar en San Google y en esta misma web y no encontrar nada. Me veo en la obligación de realizar la pregunta aquí. Tengo el Trakto Pro 1.2.4 instalado en un Mac Pro con Leopard, el problema es que cuando agrego cualquier disco duro formateado como NTFS no me lo reconoce el explorador del Traktor. En cambio el MAC si lo hace, ya que tengo instalada la utilidada para reconorcer discos duros en NTFS.

Si el disco es FAT 32 no hay ningún problema, me lo reconoce el Traktor perfectamente. A alguién se le ocurre cual puede ser el problema?.

Gracias a todos y Un Saludo


Yo creo que el chaval tiene claro que le hace falta el driver para ntfs. Lo pone en el post.

Por lo demás, podría ser una mala instalación de Traktor, ¿lo has probado en otro mac?

Soy todo lo que me pasa...

Subir
#9 por Johnny G el 14/05/2010
Rubensdb escribió:
Yo soy de la opinion de formatear los HDD externos en Mac OsX con regristro y utilizar MacDrive cuando lo usamos con Win.

De esta manera no sufrimos las limitaciones de FAT32.

saludos


+1
Subir
#10 por fernyjbh el 14/05/2010
a me huele que el programilla que usas para escribir en NTFS esta creando conflicto con traktor.. osx leopard y snow leopard LEEN nativamente discos externos NTFS, pero no puede escribir en ellos.. yo tiro de un HDD externo los tracks sin problemas en una macbook, solo que al no poder escribir en el HDD no puedo analizar los temas, cosa que para mi no es problema pues pincho via DVS..
Subir
#11 por pankaka2 el 15/05/2010
y cuales son las limitaciones de FAT32 ?
Subir
#12 por kevindelpino el 16/05/2010
Gracias a todos por contestar, como bien dice kiket, tengo instalado en el MAC la utilidad para que el Leopard me reconozca los discos NTFS, de hecho lo hace sin problema ninguno. En cuanto a lo de pasar a FAT 32 no me interesa, porque los discos duros los utilizo para más archivos, a parte de los musicales, y como todos saben los FAT 32 no aceptan archivos de más de 4 GB de tamaño.

Por otro lado, voy a probar a instalar la misma versión en otro MAC y a utilizar otra utilidad para montar los NFTS como me recomiendad otros usuarios. TitoDuDu podrías poner un enlace a las librerías que hay que descargar para que funcione?

Ya contaré por aquí como me han ido las diferentes soluciones.
Subir
#13 por kevindelpino el 18/05/2010
Hola de nuevo, he hecho un par de pruebas y creo que sé donde está el problema. He instalado las versiones 1.2.3 y la 1.2.4 en dos MACs diferentes, uno con Leopard y otro con Snow Leopard y siempre me sale el mismo mensaje de error después de la instalación:

"No puede usarse la extensión del sistema

La extensión del sistema /system/library/extensions/hpplugininit.kext no se ha instalado adecuadamente, por lo que no se puede usar. Intente instalarla de nuevo o póngase en contacto con el fabricante del producto para obtener una actualización"

Sinceramente no sé como se puede solucionar el problema, pero de momento es la única causa que he encontrado. A alguién se le ocurre una posible solución?.

Gracias y Un Saludo
Subir
#14 por fernyjbh el 18/05/2010
el kext es el driver de impresoras HP, ya vi ese error antes.. normalmente se soluciona eliminando el archivo en cuestion como administrador y reinstalando la impresora o en este caso el traktor (se preguntaran que tiene que ver una cosa con otra, pues no se, pero tb afecta a itunes y virtualbox por ejemplo.. saludos
Subir
#15 por Johnny G el 18/05/2010
kevindelpino escribió:
Hola de nuevo, he hecho un par de pruebas y creo que sé donde está el problema. He instalado las versiones 1.2.3 y la 1.2.4 en dos MACs diferentes, uno con Leopard y otro con Snow Leopard y siempre me sale el mismo mensaje de error después de la instalación:

"No puede usarse la extensión del sistema

La extensión del sistema /system/library/extensions/hpplugininit.kext no se ha instalado adecuadamente, por lo que no se puede usar. Intente instalarla de nuevo o póngase en contacto con el fabricante del producto para obtener una actualización"

Sinceramente no sé como se puede solucionar el problema, pero de momento es la única causa que he encontrado. A alguién se le ocurre una posible solución?.

Gracias y Un Saludo


El traktor es legal o bajado de por ahi? te lo digo porque a veces viene comprimido (cuando te lo bajas de por ahi...), y tan solo por culpa del descompresor no te hace una instalación correcta... parece una tontería pero lo coprobé y es el descompresor, por tanto usa otro descompresor, y prueba a ver...
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo